- alias: Theme default
  id: 9023b6c147f444c4b09ae27037e4c0bb
  description: Standard Theme "Cosmic Dream" für alle Endgeräte festlegen
  triggers:
    - event: start
      id: boot
      trigger: homeassistant
  conditions: []
  actions:
    - data:
        name: Cosmic Dream
      action: frontend.set_theme
  mode: single
